/* Administration Block */
/* 
Name:			english.css
Author:			Saeculii, LLC.
Purpose:		English stylesheet for kanjinetworks.com
Description:	This is the primary stylesheet for the kanjinetworks.com English interface
File Type:		Style sheet
Created:		20080923
UpDated: 		When, who, what, why
*/

/* Technical Block */
/* 
Description:	Technical description
Application:	All kanjinetworks applications and sub-applications
*/

/* Content */
.content_24{
	font-size: 24px;
	font-family: Times New Roman,Times,Serif,Georgia;
	color: #000000;	
}
.content_18{
	font-size: 18px;
	font-family: Times New Roman,Times,Serif,Georgia;
	color: #000000;	
}
.content_14{
	font-size: 14px;
	font-family: Times New Roman,Times,Serif,Georgia;
	color: #000000;	
}
.content_12{
	font-size: 12px;
	font-family: Times New Roman,Times,Serif,Georgia;
	color: #000000;	
}
.content_11{
	font-size: 11px;
	font-family: Times New Roman,Times,Serif,Georgia;
	color: #000000;
}

/* errors & messages */
.error_12{
	font-size: 12px;
	font-family: Times New Roman,Times,Serif,Georgia;
	color: #ff0000;	
}
.error_11{
	font-size: 11px;
	font-family: Times New Roman,Times,Serif,Georgia;
	color: #ff0000;	
}
.message_12{
	font-size: 12px;
	font-family: Times New Roman,Times,Serif,Georgia;
	color: #666666;	
}
.message_11{
	font-size: 11px;
	font-family: Times New Roman,Times,Serif,Georgia;
	color: #666666;	
}

/* input fields and buttons */
.input_box {
	font-size: 12px;
	font-family: Times New Roman,Times,Serif,Georgia; 
	font-weight: normal;
	color: #000000; 
	border-color: #000000;
	border-style: solid;
	border-width: 1px
}
.select {  
	font-size: 12px; 
	font-family: Times New Roman,Times,Serif,Georgia; 
	font-weight: normal;
	color: #000000; 
	border-color: #000000;
	border-style: solid;
	border-width: 1px
	}		
.buttons {
	font-size: 10px;
	font-family: Times New Roman,Times,Serif,Georgia;
	color: #2d6f9b;
}